maid_pack.voicevox.name=ボイスボックス人物模型パック
model.voicevox.zundamon.name=§aずんだもん
model.voicevox.shikoku_metan.name=§d四国めたん
model.voicevox.kasukabe_tsumugi.name=§e春日部つむぎ
maid_pack.voicevox.desc=§7VOICEVOXの一部のキャラクター
model.voicevox.zundamon.desc=§7ずんだ餅の精。やや不幸属性が備わっており、 ないがしろにされることもしばしば。
model.voicevox.shikoku_metan.desc=§7高等部二年生。常に金欠。趣味は中二病妄想。 誰にでも遠慮しないので、基本的にタメ口。
model.voicevox.kasukabe_tsumugi.desc=§7埼玉県内の高校に通うギャルの女の子。 やんちゃに見えて実は真面目な一面もある。
model.voicevox.amehare_hau.name=§b雨晴はう
model.voicevox.namine_ritsu.name=§c波音リツ
model.voicevox.amehare_hau.desc=§7現役看護師です！ 看護師のあれこれお伝えします！
model.voicevox.namine_ritsu.desc=§7地獄のような安価を踏み抜いて生まれた、 2ch・VIP発のキャラクター。
model.voicevox.meimei_himari.name=§7冥鳴ひまり
model.voicevox.kyuushuu_sora.name=§5九州そら
model.voicevox.meimei_himari.desc=§7冥界から来た死神。 可愛いものに目がない。
model.voicevox.kyuushuu_sora.desc=§7宇宙開拓用に開発されたアンドロイド。 正式名称は「九州そらmk-II」（まーくつー）。
model.voicevox.mochikosan.name=§fもち子
model.voicevox.mochikosan.desc=§7小さい背丈で頑張る君を応援！ 福島県生まれのプラモ好き犬系ヲタ娘です
model.voicevox.whitecul.name=§bほわいとかる
model.voicevox.goki.name=§9後鬼
model.voicevox.no7.name=§5No.7
model.voicevox.whitecul.desc=§7CULの姉。風雪月花四姉妹の雪。冷静に見えるが、 実は小心者のクールビューティー。
model.voicevox.goki.desc=§7鬼っ子ハンターついなちゃんの式神。 人間態では色っぽい大人の女性の話し方になる。
model.voicevox.no7.desc=§7正体がつかめない不思議な女性。 得意のメイクで複数の「顔」を持つ。
